ASG-RD 2015 - Patch2
#21
Hi

Im currently using ASG-RD 2015 Patch 7.
I get the attached warning/information when I open ASG-RD.
Shouldnt I be able to upgrade, when running Patch 7, or is it a new license patch 8?

Regards Lars
Reply
#22
There is no attachment - if your maintenance period is over you are not allowed to use newer versions - publish date must be in your maintenance period!
Regards/Gruss
Oliver
Reply




Users browsing this thread: 2 Guest(s)